## doctoolkit-1_1_0.zip

=== Makefile ===

DESTDIR =

MODULE_PATH = $(DESTDIR)/usr/lib/python1.5/site-packages
MODULE_DIR = $(MODULE_PATH)/DocToolkit

INSTALL_DIRS = DTKInput DTKOutput

BINARIES = dtk

install:
	mkdir -p -m 755 $(MODULE_DIR)
	for i in $(INSTALL_DIRS) ; do \
	    mkdir -p -m 755 $(MODULE_DIR)/$$i ; \
	done ;
	for i in `find . -name '*.py' -print` ; do \
	    cp $$i $(MODULE_DIR)/$$i ; \
	    chmod 644 $(MODULE_DIR)/$$i ; \
	done ;
	for i in `ls $(BINARIES)` ; do \
	    cp $$i $(MODULE_DIR)/$$i ; \
	    chmod 755 $(MODULE_DIR)/$$i ; \
	done ;
