=== debian/changelog ===
palm-doctoolkit (1.1.0-1) unstable; urgency=low

  * New "upstream" release.

 -- Rob Tillotson <robt@debian.org>  Thu, 27 May 1999 04:34:39 -0500

palm-doctoolkit (1.0.0-1) unstable; urgency=low

  * New "upstream" release.

 -- Rob Tillotson <robt@debian.org>  Mon, 22 Feb 1999 13:51:17 -0600

palm-doctoolkit (0.99.1-3) unstable; urgency=low

  * Fixed dependency on palmpython/pyrite.

 -- Rob Tillotson <robt@debian.org>  Sat,  6 Feb 1999 15:55:26 -0600

palm-doctoolkit (0.99.1-2) unstable; urgency=low

  * Changed priority to "extra".

 -- Rob Tillotson <robt@debian.org>  Thu, 10 Sep 1998 14:07:01 -0500

palm-doctoolkit (0.99.1-1) unstable; urgency=low

  * Initial Release.

 -- Rob Tillotson <robt@debian.org>  Wed,  9 Sep 1998 06:01:38 -0500

Local variables:
mode: debian-changelog
add-log-mailing-address: "robt@debian.org"
End:
