=== debian/control ===
Source: palm-doctoolkit
Section: otherosfs
Priority: extra
Maintainer: Rob Tillotson <robt@debian.org>
Standards-Version: 2.4.0.0

Package: palm-doctoolkit
Architecture: all
Depends: pyrite (>= 0.7.1), sulfur (>= 0.0.2), python-base (>= 1.5.1), python-misc (>= 1.5.1), python-net (>= 1.5.1), python-zlib (>= 1.5.1)
Description: E-text tools for PalmPilot users
 Doc Toolkit is a modular toolkit for building PalmPilot e-texts in the
 de facto standard Doc format.  It includes tools for converting HTML
 and ASCII text to Doc databases, and has the following features (among
 others):
 .
   - input from local files or URLs, gzip supported
   - create databases on local disk or install directly on the PalmPilot
   - user can set category, type, creator, and backup bit
   - TealDoc tag support (headings, rules, links, etc.)
   - true bookmark support (no auto-scan required)
   - TealDoc headers wordwrapped based on actual Palm OS font metrics
   - extended character set support in HTML
   - embedded nroff-like tags supported in text conversion
